#column_1769586860076 {
	margin-right:10px !important;
}
#column_1769586873255 {
	margin-left:10px !important;
	margin-right:10px !important;
}
#column_1769586883251 {
	margin-left:10px !important;
}

#column_1769588655011 {
	margin-right:10px !important;
}
#column_1769588731466 {
	margin-left:10px !important;
}


#blockCon8404 {
	padding-top:0px !important;
	padding-bottom:0px !important;
}

#location_1769489062852 {
	padding-left:50px !important;
}


@media screen and (max-width:500px) {
	#component_piKPtAfhaznj > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#column_1769588655011 {
	margin-right:0px !important;
}
#column_1769588731466 {
	margin-left:0px !important;
}
#column_1769586883251 {
	margin-left:0px !important;
}
#column_1769586873255 {
	margin-left:0px !important;
	margin-right:0px !important;
}
#column_1769586860076 {
	margin-right:0px !important;
}
#column_1769773240159 > DIV {
	display:flex !important;
	flex-direction:unset !important;
	flex-wrap:nowrap !important;
	align-content:unset !important;
	justify-content:unset !important;
	align-items:unset !important;
}
#component_egKuOASfUkWj > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
}

@media screen and (max-width:500px) {
	#column_1769588655011 {
	margin-bottom:20px !important;
}
#column_1769586873255 {
	margin-top:20px !important;
	margin-bottom:0px !important;
}
#column_1769586883251 {
	margin-bottom:0px !important;
	margin-top:20px !important;
}
}

#siteblocks-setting-wrap-kAUatKIWryMO > DIV > DIV > DIV > DIV:nth-child(1) > DIV {
	display:none !important;
}
#siteblocks-setting-wrap-kAUatKIWryMO > DIV > DIV > DIV {
	padding-top:20px !important;
}


#component_ngKFOUnCjBet > DIV > DIV > DIV > DIV:nth-child(1) {
	line-height:60px !important;
}
#component_ngKFOUnCjBet > DIV > DIV > DIV > DIV:nth-child(2) {
	line-height:60px !important;
}
#component_ngKFOUnCjBet > DIV > DIV > DIV > DIV:nth-child(1) > SPAN:nth-child(1) {
	line-height:60px !important;
}
#component_oLKFtfnhOWzE > DIV > DIV > DIV > DIV:nth-child(1) {
	line-height:60px !important;
}
#component_oLKFtfnhOWzE > DIV > DIV > DIV > DIV:nth-child(2) {
	line-height:60px !important;
}
#component_oLKFtfnhOWzE > DIV > DIV > DIV > DIV:nth-child(1) > SPAN:nth-child(1) {
	line-height:60px !important;
}
#component_qyAaZKnhjDst > DIV > DIV > DIV > DIV:nth-child(1) {
	line-height:60px !important;
}
#component_qyAaZKnhjDst > DIV > DIV > DIV > DIV:nth-child(2) {
	line-height:60px !important;
}
#component_qyAaZKnhjDst > DIV > DIV > DIV > DIV:nth-child(1) > SPAN:nth-child(1) {
	line-height:60px !important;
}

#location_lgfkEKIjPVtO {
	padding-top:0px !important;
}


@media screen and (max-width:500px) {
	#column_1769773879298 {
	margin-left:-15px !important;
}
#component_fqpkZAyUaNKE > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#component_lCKPjpIsAYwO > DIV > DIV > DIV > SPAN:nth-child(1) > SPAN > SPAN > SPAN > SPAN {
	font-size:30px !important;
}
#component_lCKPjpIsAYwO > DIV > DIV > DIV > SPAN:nth-child(2) > SPAN > SPAN > SPAN > SPAN {
	font-size:30px !important;
}
#component_hpKPZUnjuAME > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#component_nIAFZfdOaUKE > DIV > DIV > DIV:nth-child(1) {
	padding-left:0px !important;
}
#component_nIAFZfdOaUKE > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#component_oipFZfntPLuE > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
}

@media screen and (max-width:500px) {
	#column_1769853602288 {
	display:flex !important;
	flex-direction:unset !important;
	flex-wrap:unset !important;
	align-content:unset !important;
	justify-content:flex-start !important;
	align-items:unset !important;
}
#component_vGAuZfytPVTj > DIV > DIV {
	font-size:26px !important;
}
}


@media screen and (max-width:500px) {
	#component_odpkEKevUhgj > DIV > DIV > SPAN:nth-child(1) > SPAN > SPAN > SPAN {
	font-size:30px !important;
}
#component_odpkEKevUhgj > DIV > DIV > SPAN:nth-child(2) > SPAN > SPAN > SPAN {
	font-size:30px !important;
}
#component_zTAPtKzyIhfO > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#component_pTUPEfobCVKO > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#siteblocks-setting-wrap-EHKatpzISqnE > DIV {
	padding-bottom:60px !important;
}
}


@media screen and (max-width:500px) {
	#component_wdKFtpnkYqoj > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
}

@media screen and (max-width:500px) {
	#component_ByAPNTmirlZE > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
}

@media screen and (max-width:500px) {
	#component_rkfFEVKIwvrj > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
}

@media screen and (max-width:500px) {
	#component_wipPsodVMNeO > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#component_tdpFjAyPWnKt > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#component_BmpkjKIardSt > DIV > DIV > DIV:nth-child(3) > H2 {
	font-size:30px !important;
}
}

@media screen and (max-width:500px) {
	#component_qpUajfSOmByt > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
}

@media screen and (max-width:500px) {
	#component_upUPseHWzagE > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
}


@media screen and (max-width:500px) {
	#component_zZUPjfTokOFE > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
}

@media screen and (max-width:500px) {
	#component_EbUkYJchIElt > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
}

@media screen and (max-width:500px) {
	#component_ymKFOpSaCwQZ > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
}

@media screen and (max-width:500px) {
	#component_yGfPZAJFlpoj > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#component_zPKajLJqmknE > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#component_urpFOLJhiHyZ > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#component_rCpujqJMizYE > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
}